[hallversion]
version=06

[default]
BGColor=EFEBE7

[halltopbuttonconfig]
use2007=0

[login]
defaultfontcolor=000000
defaultgrayfontcolor=a49c90
buttoncolor=000000
proxycolor=df5205
proxygraycolor=a49c90
bordercolor1=fcfcfc
bordercolor2=e1b856
hyperlinkcolor=e65700
browserroundcorner=0

[normalchat]
background=F6E1C2

[playerlist]
background=F6E1C2

[systemmessage]
background=e6e1c8



[ItemShop]
DetailText=0
ShoppingBagCountAndPrice=873100
ShoppingBagAutoShow=0
ShopL3TabAct=DA7100
ShopL3Tab=3E3E3E
ShopL2TabAct=DC7200
ShopL2Tab=3E3F3E
ShopL2Sep=3E3F3F
ShopL3Sep=A76200
FitOnEvent=FFFFFF

[SelfInfo]
PaneText=0
Recharge=FF0000

[DirTree]
PlayerNum=0

[CAAddinMgr]
ActiveColor=0

[Room]
ActiveColor=0
RightLine=C37D00
RoomDialogBG=E9E7E6
BroadCastPreview=E9E7E6
Path=0
GIPane=F7EDE4

[LaFeng]
BG=E9E7E6

[About]
linesplitter=bebca8

[HuanFu]
linecolor=BEBCBA

[MainUI]
VIPLink=FF0000
WndTitle=0

[Skin]
color=c75c0d
Hmin=0
Hmax=239
Smin=10
Smax=230
Lmin=20
Lmax=220
colorname1=默认
colorvalue1=c75c0d
colorname2=草莓
colorvalue2=e8d5f9
colorname3=橘子
colorvalue3=a3cdf8
colorname4=青草
colorvalue4=62c998
colorname5=灰蓝
colorvalue5=dfb22a
colorname6=紫罗兰
colorvalue6=eedae2
colorname7=巧克力
colorvalue7=8399bd
colorname8=OFFICE
colorvalue8=bcaba2
texturename1=宁静深蓝
texturevalue1=e5c154
texturename2=淡淡墨绿
texturevalue2=939f74
texturename3=芙蓉轻粉
texturevalue3=e8d5f9
texturename4=荷叶嫩绿
texturevalue4=62c998
texturename5=橘黄雪花
texturevalue5=a3cdf8
texturename6=清雅幽兰
texturevalue6=cac6c3
texturename7=空灵淡蓝
texturevalue7=dfb22a
texturename8=柔和雅灰
texturevalue8=a29b98
texturename9=腊梅飘香
texturevalue9=bcaba2